Bug 11515 - rpm -e slocate doesn''t remove slocate fully
Summary: rpm -e slocate doesn''t remove slocate fully
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slocate   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-19 00:59 UTC by Ken Barber
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-19 00:59:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Barber 2000-05-19 00:59:44 UTC
After installing slocate-2.1-2, when you attempt to run:

rpm -e slocate

It returns the following error:

"execution of script failed"

Then fails to remove the package leaving behind all the files. It does
however manage to remove the group&user "slocate" from the passwd & group
files.

Comment 1 Bill Nottingham 2000-05-31 22:43:06 UTC
This should be fixed in the slocate package currently in rawhide.


Note You need to log in before you can comment on or make changes to this bug.